@charset "utf-8";
/* CSS Document */

/*** GENERAL ***/

/*body
{
	background-color:#e1f1b5;
}*/


#top_back ul li a, #block-block-7, #block-block-9, #block-block-13, #block-block-19
{
	text-decoration:none;
	color:#fff;
	text-transform:lowercase;
	font-size:16px;
}

/*** Login & Suche MENU ***/
#block-block-7, #block-block-9, #block-block-13, #block-block-19
{
	float:right;
	width:auto;
	cursor:pointer;
	margin-right:20px;
	margin-top: 3px;
}
#block-block-7 .open1, #block-block-9 .open1, #block-block-13 .open1, #block-block-19 .open1
{
	color:#F9B100;
}

.block-lang-dropdown {
    float: left;
    margin-top: 6px;
    width: auto;
}


.linkboxmailjet {
	float: left;
	margin-right: 12px;
}

.nllink-container {
	padding: 10px;
	background: rgba(249, 177, 0, 0.94);
}

.buchimage img {
	max-width: 100%; 
}

.buchimage {
    max-width: 120px;
    margin-left: auto;
    margin-right: auto;
}

.sf-with-ul {
	background: rgba(237, 236, 227, 0.85) none no-repeat scroll right bottom !important;
}

/*body {
    background-image: url("../images/back_blue.jpg");
} -deprecated*/


.pagemenuleft .menu-block-wrapper > ul > li > a {
    color: #0d67a0;
    font-weight: bold;
}

.container.centro {
    min-height: 465px;
}

.view-display-id-block_2 .eventrow {
	background-color: transparent;
	margin-bottom: 6px;
}

.sprachblock {
    float: left;
    margin-left: 12px;
    margin-top: 9px;
}

.page-node .word-of-life .field-name-field-teaser-text
{
	font-size: 28px;
	color:#F9B100;
	line-height: 36px;
	margin-bottom:10px;
}

.word-of-life #block-system-main
{
	float: left;
	width: 64%;
	margin-right: 2%
}
.word-of-life #block-block-10
{
	float: left;
	width: 34%;
}
.word-of-life #block-block-10 img
{
	width: 100% !important;
}

@media (max-width:767px){

	#block-views-wort-des-lebens-block-1 {
    background: #edece3 none repeat scroll 0 0;
    float: right;
    max-width: 100%;
	}

	.word-of-life #block-system-main {
    float: left;
    margin-right: 2%;
    width: 100%;
	}	
}

/* remove 'prävention' link from top menu */

.region-top .menu-mlid-3005 {
    display: none;
}


/* fr adjustments for footer menu blocks */

.i18n-fr .region.region-footer {
    display: flex;
    flex-flow: row wrap;
}

.menu-block-11 {
    border-top: 1px solid #e6e5de;
    padding-top: 20px;
    margin-top: 10px;
}

.menu-block-11 .menu {
    display: flex;
    margin-bottom: 40px;
}

.menu-block-11 ul {
	padding: 0;
}

.menu-block-11 ul li{
	list-style: none;
	padding-right: 30px;
}

.menu-level-1 > ul > li > *:first-child {
    font-size: 1em;
}

.menu-block-11 a {
	color: #e2e1d9;
}

.menu-block-5 .menu-mlid-3418 {
    display: none;
}

.menu-block-11 a:hover, .menu-block-11 a.active {
    text-decoration: underline;
    color: #fff;
}

